/*.lubowa-tabs li.active a { background: gold}
        .heritage-tabs li.active a { background: red}
        .bugolobi-tabs li.active a { background: blue}*/
        
        .lubowa-tabs a, .heritage-tabs a, .bugolobi-tabs a, .about-tabs a{
            font-size: 18px;
        }
        .lubowa-tabs a:focus, .heritage-tabs a:focus, .bugolobi-tabs a:focus, .about-tabs a:focus{
            text-decoration: none;
        }
        ul.list-unstyled.lubowa-tabs, ul.list-unstyled.heritage-tabs, ul.list-unstyled.bugolobi-tabs, ul.list-unstyled.about-tabs {
            position: relative;
            padding-top: 30px;
            padding-bottom: 30px;
        }
        
        .lubowa-tabs li, .heritage-tabs li, .bugolobi-tabs li, .about-tabs li{
            position: relative;
            z-index: 9;
            margin-top: 4px;
            margin-bottom: 4px;
        }
        

        .lubowa-tabs li a, .heritage-tabs li a, .bugolobi-tabs li a, .about-tabs li a {
            padding-top: 7px;
            padding-bottom: 7px;
            display: block;
            position: relative;
            z-index: 9;
        }
        #about-us-container .lubowa-tabs li a, #about-us-container .heritage-tabs li a, #about-us-container .bugolobi-tabs li a, #about-us-container .about-tabs li a{
            opacity: 1;
        }
        #about-us-container .lubowa-tabs li a:hover, #about-us-container .heritage-tabs li a:hover, #about-us-container .bugolobi-tabs li a:hover, #about-us-container .about-tabs li a:hover{
            outline: none;
            opacity: 1 !important;
        }
        
        .lubowa-tabs li.active a:focus, .heritage-tabs li.active a:focus, .bugolobi-tabs li.active a:focus, .about-tabs li.active a:focus{
            outline: none;
        }
        
        .lubowa-tabs li.active a {background: #ffe67f;}
        .heritage-tabs li.active a {background: #991a1d;} 
        .bugolobi-tabs li.active a {background: #c5b861;} 
        .about-tabs li.active a {background: #d8d096;}
        
        .lubowa-tabs li.active {border-top: 1px solid #333;border-bottom: 1px solid #333;}
        .heritage-tabs li.active {border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
        .bugolobi-tabs li.active {border-top: 1px solid #333;border-bottom: 1px solid #333;}
        .about-tabs li.active {border-top: 1px solid #333;border-bottom: 1px solid #333;}
        
        ul.list-unstyled.lubowa-tabs:after, ul.list-unstyled.bugolobi-tabs:after, ul.list-unstyled.about-tabs:after {content: ""; width: 1px; height: 100%; top: 0; right: 0; position: absolute;}
        
        ul.list-unstyled.heritage-tabs:after {border-right: 1px solid #fff; content: ""; width: 1px; height: 100%; top: 0; right: 0; position: absolute;}
        
        ul.list-unstyled.lubowa-tabs:after {border-right: 1px solid #070000;} 
        ul.list-unstyled.bugolobi-tabs:after {border-right: 1px solid #070000;}
        ul.list-unstyled.about-tabs:after {border-right: 1px solid #070000;}